Subject: Re RFC 2500

From: "John Border" <[email-masked]>
Date: Thu, 3 Jun 1999 16:15:18 -0400

I notice in RFC 2500 that RFC 1323 is listed as both Experimental and as a
Proposed Standard.  (The protocol listed as a Proposed Standard is TCP-EXT
while the protocol list as Experimental is TCP-HIPER but they are both RFC 1323
and they both have the same title.)  I find this mildly confusing because I did
not think that something considered experimental could be a Proposed Standard.
 Is this an error in RFC 2500 or is my understanding of what it takes to be a
Proposed Standard not quite right?

John Border
Hughes Network Systems

---

From: "John Border" <[email-masked]>
Date: Thu, 3 Jun 1999 16:15:18 -0400

John Border
Hughes Network Systems